{
  "navigationBarTitleText": "企业参赛",
  "usingComponents": {
    "u-form": "/uview-ui/components/u-form/u-form",
    "u-form-item": "/uview-ui/components/u-form-item/u-form-item",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-upload": "/uview-ui/components/u-upload/u-upload",
    "u-action-sheet": "/uview-ui/components/u-action-sheet/u-action-sheet",
    "csmess": "/components/csMessage",
    "picker-address": "/components/wangding-pickerAddress/wangding-pickerAddress"
  }
}